<?php

/**
 * Render homepage sections.
 */
function construction_engineer_homepage_sections() {
	$homepage_sections = array_keys( construction_engineer_get_homepage_sections() );

	foreach ( $homepage_sections as $construction_engineer_section ) {
		require get_template_directory() . '/sections/' . $construction_engineer_section . '.php';
	}
}